.index-page {
  background: #f5f5f7;
}
.index-video {
  position: relative;
  overflow: hidden;
}
.index-video .video {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  background-color: var(--skeleton);
}
.index-video .video-btn {
  position: absolute;
  bottom: max(0.64rem, 30px);
  right: max(0.64rem, 30px);
  z-index: 2;
  user-select: none;
  cursor: pointer;
  display: none;
}
.index-video .video-btn img {
  display: block;
  width: max(0.64rem, 45px);
  height: auto;
}
.index-video .phone-poster {
  display: none;
  background-color: var(--skeleton);
}
.index-product-card {
  margin-top: 16px;
}
.index-product-card .product-line1 {
  width: calc(100vw - 32px);
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}
.index-product-card .product-line1 .item {
  overflow: hidden;
  position: relative;
  margin-bottom: 16px;
}
@media (hover: hover) and (min-width: 769px) {
  .index-product-card .product-line1 .item:hover .pic img {
    transform: scale(1.1);
  }
}
.index-product-card .product-line1 .item.item-type1 .text .title {
  color: #fff;
}
.index-product-card .product-line1 .item.item-type1 .text .sub-title {
  color: rgba(255, 255, 255, 0.8);
}
.index-product-card .product-line1 .item.item-type1 .text .btn {
  border: 1px solid #ffffff;
  color: #fff;
}
.index-product-card .product-line1 .item.item-type1 .text .btn img {
  filter: brightness(0) invert(1);
}
.index-product-card .product-line1 .item.item-type2 .text .title {
  color: #000000;
}
.index-product-card .product-line1 .item.item-type2 .text .sub-title {
  color: rgba(0, 0, 0, 0.8);
}
.index-product-card .product-line1 .item.item-type2 .text .btn {
  border: 1px solid #000000;
  color: #000000;
}
.index-product-card .product-line1 .item .pic {
  display: block;
  width: 100%;
  position: relative;
  padding-bottom: 100%;
  background-color: var(--skeleton);
}
.index-product-card .product-line1 .item .pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  transition: 0.6s cubic-bezier(0.15, 0.8, 0.35, 1);
}
.index-product-card .product-line1 .item .text {
  position: absolute;
  width: 90%;
  left: 50%;
  transform: translateX(-50%);
  top: 7.69230769%;
}
.index-product-card .product-line1 .item .text .title {
  font-size: var(--font48);
  font-weight: 700;
  line-height: normal;
  text-align: center;
}
.index-product-card .product-line1 .item .text .sub-title {
  margin-top: 2px;
  text-align: center;
  font-size: var(--font24);
}
.index-product-card .product-line1 .item .text .btn {
  margin-top: max(0.16rem, 10px);
  width: 121px;
  height: 36px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 22px;
  background-color: transparent;
  font-size: var(--font14);
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
}
@media (hover: hover) and (min-width: 769px) {
  .index-product-card .product-line1 .item .text .btn:hover {
    background-color: var(--theme);
    border-color: transparent;
    color: #fff;
  }
  .index-product-card .product-line1 .item .text .btn:hover img {
    filter: brightness(0) invert(1);
  }
}
.index-product-card .product-line1 .item .text .btn img {
  display: block;
  flex-shrink: 0;
  width: 5px;
  margin-left: 12px;
}
.index-product-card .product-line2 {
  width: calc(100vw - 32px);
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}
.index-product-card .product-line2 .item {
  overflow: hidden;
  position: relative;
}
@media (hover: hover) and (min-width: 769px) {
  .index-product-card .product-line2 .item:hover .pic img {
    transform: scale(1.1);
  }
}
.index-product-card .product-line2 .item .pic {
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 75%;
  background-color: var(--skeleton);
}
.index-product-card .product-line2 .item .pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  transition: 0.6s cubic-bezier(0.15, 0.8, 0.35, 1);
}
.index-product-card .product-line2 .item .text {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 8.26210826%;
  width: 90%;
  overflow-wrap: break-word;
}
.index-product-card .product-line2 .item .text .sub-title {
  font-size: var(--font20);
  text-align: center;
  color: rgba(0, 0, 0, 0.6);
}
.index-product-card .product-line2 .item .text .title {
  margin-top: 8px;
  text-align: center;
  font-size: var(--font36);
  font-weight: 700;
  line-height: normal;
  color: #000000;
}
.index-product-card .product-line2 .item .text .btn {
  width: 129px;
  height: 36px;
  margin-top: max(0.2rem, 10px);
  margin-left: auto;
  margin-right: auto;
  border-radius: 22px;
  border: 1px solid #000000;
  font-size: var(--font14);
  color: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
}
@media (hover: hover) and (min-width: 769px) {
  .index-product-card .product-line2 .item .text .btn:hover {
    background-color: var(--theme);
    border-color: transparent;
    color: #fff;
  }
  .index-product-card .product-line2 .item .text .btn:hover img {
    filter: brightness(0) invert(1);
  }
}
.index-product-card .product-line2 .item .text .btn img {
  flex-shrink: 0;
  width: 5px;
  margin-left: 12px;
}
.index-product-card .index-series-swiper {
  width: calc(100vw - 32px);
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  margin-bottom: 16px;
  position: relative;
  --time: 6s;
}
.index-product-card .index-series-swiper .swiper-slide {
  position: relative;
}
@media (hover: hover) and (min-width: 769px) {
  .index-product-card .index-series-swiper .swiper-slide:hover .pic img {
    transform: scale(1.05);
  }
}
.index-product-card .index-series-swiper .swiper-slide .pic {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.index-product-card .index-series-swiper .swiper-slide .pic::after {
  content: "";
  display: block;
  padding-bottom: 41.66666667%;
}
.index-product-card .index-series-swiper .swiper-slide .pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  transition: 0.6s cubic-bezier(0.15, 0.8, 0.35, 1);
}
.index-product-card .index-series-swiper .swiper-slide .pic .phone-img {
  display: none;
}
.index-product-card .index-series-swiper .swiper-slide .text {
  width: 90%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 8%;
  text-align: center;
}
.index-product-card .index-series-swiper .swiper-slide .text .text-mark {
  font-size: var(--font16);
  font-weight: normal;
  line-height: 1.5;
  text-align: center;
  color: rgba(0, 0, 0, 0.6);
}
.index-product-card .index-series-swiper .swiper-slide .text .text-title {
  margin-top: 4px;
  font-size: var(--font40);
  font-weight: 300;
  line-height: normal;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000000;
}
.index-product-card .index-series-swiper .swiper-slide .text .text-title span:not(:last-child) {
  margin-right: 4px;
}
.index-product-card .index-series-swiper .swiper-slide .text .text-title .font-weight {
  font-weight: 700;
}
.index-product-card .index-series-swiper .swiper-slide .text .btn {
  width: 121px;
  height: 36px;
  border-radius: 22px;
  overflow: hidden;
  position: relative;
  z-index: 2;
  font-size: var(--font14);
  display: block;
  background: #010101;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  margin-top: 14px;
}
.index-product-card .index-series-swiper .swiper-slide .text .btn:hover::after {
  opacity: 1;
}
.index-product-card .index-series-swiper .swiper-slide .text .btn .inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
  z-index: 2;
  background-color: transparent;
}
.index-product-card .index-series-swiper .swiper-slide .text .btn::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 1;
  opacity: 0;
  border-radius: 22px;
  background-color: rgba(255, 255, 255, 0.1);
}
.index-product-card .index-series-swiper .swiper-slide .text .btn img {
  margin-left: 12px;
  filter: brightness(0) invert(1);
  width: 5px;
  flex-shrink: 0;
}
.index-product-card .index-series-swiper .swiper-slide .in_text {
  transform: translateY(100%);
  opacity: 0;
  transition: transform 0.6s ease-in-out 0.3s, opacity 0.6s ease-in-out 0.3s;
}
.index-product-card .index-series-swiper .swiper-slide.swiper-slide-active .in_text {
  transform: translateY(0);
  opacity: 1;
}
.index-product-card .index-series-swiper .swiper-slide.swiper-slide-next .in_text {
  transform: translateY(100%);
  opacity: 0;
}
.index-product-card .index-series-swiper .swiper-slide.swiper-slide-prev .in_text {
  transform: translateY(-100%);
  opacity: 0;
}
.index-product-card .index-series-swiper .swiper-slide.theme-white .text .text-mark {
  color: rgba(255, 255, 255, 0.6);
}
.index-product-card .index-series-swiper .swiper-slide.theme-white .text .text-title {
  color: #ffffff;
}
.index-product-card .index-series-swiper .swiper-slide.theme-white .text .btn {
  background: #ffffff;
  color: #000000;
}
.index-product-card .index-series-swiper .swiper-slide.theme-white .text .btn img {
  filter: none;
}
.index-product-card .index-series-swiper .swiper-slide.theme-white .text .btn::after {
  background-color: rgba(0, 0, 0, 0.04);
}
.index-product-card .index-series-swiper .index-series-pagination {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 5%;
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.index-product-card .index-series-swiper .index-series-pagination .swiper-pagination-bullet {
  margin-left: 0;
  margin-right: 0;
  opacity: 1;
  flex-shrink: 0;
  width: 10px;
  height: 10px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  position: relative;
  overflow: hidden;
  transition: var(--duration);
}
.index-product-card .index-series-swiper .index-series-pagination .swiper-pagination-bullet:not(:last-child) {
  margin-right: 8px;
}
.index-product-card .index-series-swiper .index-series-pagination .swiper-pagination-bullet .bar {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: #fff;
}
.index-product-card .index-series-swiper .index-series-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 36px;
  height: 10px;
  border-radius: 10px;
}
.index-product-card .index-series-swiper .index-series-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active .bar {
  animation: productWidthChange var(--time) linear forwards;
}
.index-product {
  --time: 6s;
  overflow: hidden;
  margin-top: max(0.7rem, 30px);
}
.index-product .index-product-swiper {
  overflow: visible !important;
  position: relative;
}
.index-product .index-product-swiper .swiper-slide {
  position: relative;
  overflow: hidden;
}
.index-product .index-product-swiper .swiper-slide::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  pointer-events: none;
  z-index: 1;
}
.index-product .index-product-swiper .swiper-slide .pic {
  display: block;
  width: 100%;
  padding-bottom: 55.55555556%;
  background-color: var(--skeleton);
}
.index-product .index-product-swiper .swiper-slide .pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.index-product .index-product-swiper .swiper-slide .text {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 38.44444444%;
  width: 90%;
  z-index: 2;
}
.index-product .index-product-swiper .swiper-slide .text .text-mark {
  font-size: var(--font20);
  line-height: 1.2;
  text-align: center;
  color: rgba(255, 255, 255, 0.7);
  overflow-wrap: break-word;
}
.index-product .index-product-swiper .swiper-slide .text .text-title {
  margin-top: 8px;
  font-size: var(--font48);
  font-weight: 700;
  line-height: normal;
  text-align: center;
  color: #ffffff;
  overflow-wrap: break-word;
}
.index-product .index-product-swiper .swiper-slide .text .btn {
  margin-top: max(0.2rem, 10px);
  margin-left: auto;
  margin-right: auto;
  width: 129px;
  height: 36px;
  border-radius: 22px;
  border: 1px solid #ffffff;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
}
@media (hover: hover) and (min-width: 769px) {
  .index-product .index-product-swiper .swiper-slide .text .btn:hover {
    border-color: transparent;
    background-color: var(--theme);
  }
}
.index-product .index-product-swiper .swiper-slide .text .btn img {
  display: block;
  width: 5px;
  margin-left: 12px;
  flex-shrink: 0;
  filter: brightness(0) invert(1);
}
.index-product .index-product-swiper .swiper-slide .text .in_text {
  transform: translateY(100%);
  opacity: 0;
  transition: transform 0.6s ease-in-out 0.3s, opacity 0.6s ease-in-out 0.3s;
}
.index-product .index-product-swiper .swiper-slide.swiper-slide-active .in_text {
  transform: translateY(0);
  opacity: 1;
}
.index-product .index-product-swiper .swiper-slide.swiper-slide-next .in_text {
  transform: translateY(100%);
  opacity: 0;
}
.index-product .index-product-swiper .swiper-slide.swiper-slide-prev .in_text {
  transform: translateY(-100%);
  opacity: 0;
}
.index-product .index-product-swiper .index-product-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
  z-index: 2;
  border-radius: 50%;
  transition: var(--duration);
  outline: none;
  border: none;
}
@media (hover: hover) and (min-width: 769px) {
  .index-product .index-product-swiper .index-product-icon:hover {
    background-color: var(--theme);
  }
}
.index-product .index-product-swiper .index-product-icon.index-product-prev {
  left: max(0.48rem, 20px);
}
.index-product .index-product-swiper .index-product-icon.index-product-next {
  right: max(0.48rem, 20px);
}
.index-product .index-product-swiper .index-product-icon img {
  display: block;
  width: 40%;
  filter: brightness(0) invert(1);
}
.index-product .index-product-swiper .index-product-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 5.55555556%;
  left: 50%;
  transform: translateX(-50%);
}
.index-product .index-product-swiper .index-product-pagination .swiper-pagination-bullet {
  margin-left: 0;
  margin-right: 0;
  width: 10px;
  height: 10px;
  opacity: 1;
  background: rgba(255, 255, 255, 0.5);
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  transition: var(--duration);
}
.index-product .index-product-swiper .index-product-pagination .swiper-pagination-bullet:not(:last-child) {
  margin-right: 10px;
}
.index-product .index-product-swiper .index-product-pagination .swiper-pagination-bullet .bar {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: #fff;
}
.index-product .index-product-swiper .index-product-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 36px;
  height: 10px;
  border-radius: 10px;
}
.index-product .index-product-swiper .index-product-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active .bar {
  animation: productWidthChange var(--time) linear forwards;
}
@keyframes productWidthChange {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
.index-honor {
  padding-top: max(1.4rem, var(--space));
  padding-bottom: max(1.3rem, var(--space));
}
.index-honor .title-line {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.index-honor .title-line .title {
  font-size: var(--font46);
  font-weight: 700;
  color: #000000;
}
.index-honor .title-line .link {
  display: flex;
  align-items: center;
  font-size: var(--font16);
  font-weight: normal;
  color: #0066cc;
  width: fit-content;
  margin-left: 20px;
}
.index-honor .title-line .link img {
  flex-shrink: 0;
  display: block;
  width: 5px;
  margin-left: 7px;
}
.index-honor .section-title {
  font-size: var(--font24);
  color: #6c7073;
}
.index-honor .honor-area {
  margin-top: max(0.36rem, 20px);
}
.index-honor .honor-area .honor-main {
  margin-top: 20px;
  background-color: #fff;
  display: flex;
  align-items: stretch;
  overflow: hidden;
}
.index-honor .honor-area .honor-main .left {
  width: 25%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
  background-color: var(--skeleton);
}
.index-honor .honor-area .honor-main .left .honor-pic {
  position: absolute;
  top: max(0.56rem, 20px);
  left: max(0.44rem, 15px);
  width: 49.41176471%;
  height: auto;
}
.index-honor .honor-area .honor-main .left .text {
  position: absolute;
  left: max(0.44rem, 15px);
  bottom: max(0.56rem, 20px);
  font-size: var(--font34);
  font-weight: 700;
  color: #ffffff;
}
.index-honor .honor-area .honor-main .right {
  flex: 1;
  min-width: 0;
  padding: max(0.64rem, 20px) max(0.8rem, 20px);
}
.index-honor .honor-area .honor-main .right .honor-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 1.4rem;
  row-gap: 1.2rem;
}
.index-honor .honor-area .honor-main .right .honor-list .item {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: start;
}
.index-honor .honor-area .honor-main .right .honor-list .item .pic {
  width: 100px;
  flex-shrink: 0;
  margin-right: max(0.35rem, 20px);
  position: relative;
  overflow: hidden;
}
.index-honor .honor-area .honor-main .right .honor-list .item .pic.loading-img::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--skeleton);
  opacity: 1;
}
.index-honor .honor-area .honor-main .right .honor-list .item .pic::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.index-honor .honor-area .honor-main .right .honor-list .item .pic img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.index-honor .honor-area .honor-main .right .honor-list .item .text {
  flex: 1;
  min-width: 0;
  overflow-wrap: break-word;
}
.index-honor .honor-area .honor-main .right .honor-list .item .text .en {
  font-size: var(--font24);
  font-weight: 300;
  line-height: normal;
  color: rgba(0, 0, 0, 0.7);
  overflow-wrap: break-word;
}
.index-honor .honor-area .honor-main .right .honor-list .item .text .zh {
  margin-top: 12px;
  font-size: var(--font24);
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0px;
  color: #000000;
  overflow-wrap: break-word;
}
.index-honor .honor-area .phone-link {
  display: none;
}
.index-honor .index-authentication {
  margin-top: max(0.64rem, 40px);
}
.index-honor .index-authentication .pic-line {
  margin-top: max(0.36rem, 20px);
  overflow: hidden;
}
.index-honor .index-authentication .pic-line .inner {
  display: flex;
  column-gap: max(0.7rem, 22px);
  width: fit-content;
  animation: moreLeft 40s linear infinite;
}
@media (hover: hover) and (min-width: 769px) {
  .index-honor .index-authentication .pic-line .inner:hover {
    animation-play-state: paused;
  }
}
.index-honor .index-authentication .pic-line .item {
  position: relative;
  width: max(3.4rem, 210px);
  flex-shrink: 0;
}
.index-honor .index-authentication .pic-line .item::after {
  content: "";
  display: block;
  padding-bottom: 48.52941176%;
}
.index-honor .index-authentication .pic-line .item.loading-img::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--skeleton);
  opacity: 1;
}
.index-honor .index-authentication .pic-line .item img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.index-honor .index-honor-swiper-container {
  margin-top: max(0.71rem, 30px);
  margin-bottom: max(0.7rem, 30px);
  overflow: hidden;
}
.index-honor .index-honor-swiper-container .index-honor-swiper {
  overflow: initial;
}
.index-honor .index-honor-swiper-container .index-honor-swiper .swiper-wrapper {
  transition-timing-function: linear;
}
.index-honor .index-honor-swiper-container .index-honor-swiper .swiper-slide {
  position: relative;
  overflow: hidden;
  max-width: max(3.05rem, 210px);
  height: auto;
}
.index-honor .index-honor-swiper-container .index-honor-swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: auto;
}
.index-honor .index-honor-swiper-container .link {
  display: none;
}
.index-honor .index-auth-area .auth-wrap .panel img {
  display: block;
  width: 100%;
  height: auto;
}
.index-honor .index-auth-area .auth-wrap .panel .phone-img {
  display: none;
}
.index-honor .index-auth-area .auth-wrap .auth-list {
  margin-top: 16px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
}
.index-honor .index-auth-area .auth-wrap .auth-list .item {
  overflow: hidden;
}
.index-honor .index-auth-area .auth-wrap .auth-list .item img {
  display: block;
  width: 100%;
  height: auto;
}
.index-honor .index-auth-area .auth-wrap .phone-auth-area {
  display: none;
}
@keyframes moreLeft {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
@media (max-width: 992px) {
  .index-page {
    margin-top: var(--header-height);
  }
  .index-product-card .product-line1 .item .text .btn,
  .index-product-card .product-line2 .item .text .btn {
    width: 86px;
    height: 28px;
    font-size: 12px;
  }
  .index-product-card .product-line1 .item .text .btn img,
  .index-product-card .product-line2 .item .text .btn img {
    margin-left: 7px;
  }
  .index-product-card .product-line2 .item .text .title {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .index-product-card .product-line1 .item .text .title {
    font-size: 24px;
  }
  .index-product-card .product-line1 .item.item-type2 .text .sub-title {
    font-size: 14px;
    margin-top: 4px;
  }
  .index-product-card .product-line2 .item .text .sub-title {
    font-size: 12px;
  }
  .index-product-card .product-line2 .item .text .title {
    margin-top: 4px;
  }
  .index-video {
    position: relative;
  }
  .index-video .video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: -1;
  }
  .index-video .phone-poster {
    display: block;
    width: 100%;
    height: auto;
  }
  .index-video .video-btn {
    display: block;
  }
  .index-honor .honor-area .honor-main {
    margin-top: 20px;
  }
  .index-honor .honor-area .honor-main {
    flex-wrap: wrap;
    background-color: #f5f5f7;
  }
  .index-honor .honor-area .honor-main .left {
    display: none;
  }
  .index-honor .honor-area .honor-main .right {
    width: 100%;
  }
  .index-honor .honor-area .honor-main .right .honor-list {
    grid-template-columns: repeat(1, 1fr);
    column-gap: 0;
    row-gap: 24px;
  }
  .index-honor .honor-area .honor-main .right .honor-list .item .pic {
    width: 64px;
    margin-right: 14px;
  }
  .index-honor .honor-area .honor-main .right .honor-list .item .pic img {
    width: 75%;
  }
  .index-honor .honor-area .honor-main .right .honor-list .item .text .en {
    font-size: 15px;
  }
  .index-honor .honor-area .honor-main .right .honor-list .item .text .zh {
    font-size: 16px;
    margin-top: 8px;
  }
  .index-honor .honor-area .honor-main .right {
    padding: 24px 20px;
  }
  .index-product-card .index-series-swiper .swiper-slide .text .text-mark {
    font-size: 12px;
  }
  .index-product-card .index-series-swiper .swiper-slide .text .text-title {
    font-size: 25px;
  }
  .index-product-card .index-series-swiper .swiper-slide .text .btn {
    width: 86px;
    height: 28px;
    border-radius: 16px;
    font-size: 12px;
  }
  .index-product-card .index-series-swiper .swiper-slide .text .btn img {
    margin-left: 7px;
  }
  .index-product-card .index-series-swiper .index-series-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }
  .index-product-card .index-series-swiper .index-series-pagination .swiper-pagination-bullet:not(:last-child) {
    margin-right: 6px;
  }
  .index-product-card .index-series-swiper .index-series-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 28px;
    height: 8px;
  }
  .index-product-card .index-series-swiper .swiper-slide .pic::after {
    padding-bottom: 100%;
  }
  .index-product-card .index-series-swiper .swiper-slide .pic .phone-img {
    display: block;
  }
  .index-product-card .index-series-swiper .swiper-slide .pic .pc-img {
    display: none;
  }
  .index-honor .index-honor-swiper-container .index-honor-swiper {
    width: 100%;
    padding-left: 4%;
    padding-right: 4%;
    overflow-x: auto;
  }
  .index-honor .index-honor-swiper-container .index-honor-swiper .swiper-wrapper .swiper-slide:not(:last-child) {
    margin-right: 5px;
  }
  .index-honor .index-auth-area .auth-wrap .auth-list {
    display: none;
  }
  .index-honor .index-auth-area .auth-wrap .panel .pc-img {
    display: none;
  }
  .index-honor .index-auth-area .auth-wrap .panel .phone-img {
    display: block;
  }
  .index-honor .index-auth-area .auth-wrap .phone-auth-area {
    display: block;
    width: 100%;
    overflow-x: hidden;
    margin-top: 16px;
    padding-left: 4%;
    padding-right: 4%;
  }
  .index-honor .index-auth-area .auth-wrap .phone-auth-area .phone-auth-swiper {
    width: 100%;
    overflow: initial;
  }
  .index-honor .index-auth-area .auth-wrap .phone-auth-area .phone-auth-swiper .swiper-wrapper {
    transition-timing-function: linear;
  }
  .index-honor .index-auth-area .auth-wrap .phone-auth-area .phone-auth-swiper .swiper-slide {
    flex-shrink: 0;
    height: auto;
    width: 190px;
  }
  .index-honor .index-auth-area .auth-wrap .phone-auth-area .phone-auth-swiper .swiper-slide .pic {
    display: block;
    width: 100%;
  }
  .index-honor .index-auth-area .auth-wrap .phone-auth-area .phone-auth-swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: auto;
  }
  .index-honor .index-honor-swiper-container .link {
    display: flex;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    align-items: center;
    font-size: var(--font14);
    font-weight: normal;
    line-height: normal;
    color: #0066cc;
    margin-top: 28px;
  }
  .index-honor .index-honor-swiper-container .link img {
    display: block;
    width: 5px;
    height: auto;
    margin-left: 7px;
    flex-shrink: 0;
    margin-top: 0.1em;
  }
}
@media (max-width: 576px) {
  .index-video .video-btn {
    right: 24px;
    bottom: 24px;
  }
  .index-video .video-btn img {
    width: 31px;
    height: auto;
  }
  .index-product-card {
    margin-top: 8px;
  }
  .index-product-card .product-line1 {
    grid-template-columns: repeat(1, 1fr);
    width: 100%;
    gap: 0;
  }
  .index-product-card .product-line1 .item {
    margin-bottom: 8px;
  }
  .index-product-card .product-line1 .item .text .sub-title {
    margin-top: 4px;
    font-size: 14px;
  }
  .index-product-card .product-line2 {
    width: 100%;
    grid-template-columns: repeat(1, 1fr);
    gap: 8px;
  }
  .index-product-card .product-line2 .item .text .btn {
    margin-top: 10px;
  }
  .index-product .index-product-swiper {
    width: 84.61538462% !important;
  }
  .index-product .index-product-swiper .index-product-icon {
    display: none;
  }
  .index-product .index-product-swiper .swiper-slide .text {
    top: 28.15533981%;
  }
  .index-product .index-product-swiper .swiper-slide .text .text-mark {
    font-size: 9px;
  }
  .index-product .index-product-swiper .swiper-slide .text .text-title {
    margin-top: 4px;
    font-size: 16px;
  }
  .index-product .index-product-swiper .swiper-slide .text .btn {
    width: 70px;
    height: 24px;
    margin-top: 10px;
    font-size: 9px;
  }
  .index-product .index-product-swiper .swiper-slide .text .btn span {
    margin-top: 0.1em;
  }
  .index-product .index-product-swiper .swiper-slide .text .btn img {
    width: 4px;
    margin-left: 7px;
  }
  .index-product .index-product-swiper .index-product-pagination .swiper-pagination-bullet {
    width: 5px;
    height: 5px;
  }
  .index-product .index-product-swiper .index-product-pagination .swiper-pagination-bullet:not(:last-child) {
    margin-right: 4px;
  }
  .index-product .index-product-swiper .index-product-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 18px;
    height: 5px;
  }
  .index-product-card .product-line2 .item .text .btn {
    font-size: 10px;
  }
  .index-honor .title-line .title {
    font-size: 24px;
  }
  .index-honor .title-line .link {
    display: none;
  }
  .index-honor .honor-area {
    margin-top: 16px;
  }
  .index-honor .section-title {
    font-size: 16px;
  }
  .index-product-card .product-line1 .item .text .btn,
  .index-product-card .product-line2 .item .text .btn {
    width: 74px;
    height: 25px;
    font-size: 10px;
    line-height: 1;
  }
  .index-product-card .product-line1 .item .text .btn span,
  .index-product-card .product-line2 .item .text .btn span {
    margin-top: 0.1em;
  }
  .index-product-card .product-line1 .item .text .btn img,
  .index-product-card .product-line2 .item .text .btn img {
    width: 4px;
  }
  .index-honor .honor-area .phone-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
    color: #0066cc;
    line-height: 1;
    margin-top: 28px;
  }
  .index-honor .honor-area .phone-link img {
    display: block;
    flex-shrink: 0;
    margin-left: 7px;
    width: 5px;
  }
  .index-product-card .index-series-swiper {
    width: 100%;
    margin-bottom: 8px;
  }
  .index-product-card .index-series-swiper .swiper-slide .text {
    top: 7.17948718%;
  }
  .index-product-card .index-series-swiper .swiper-slide .text .text-title {
    column-gap: 0;
  }
  .index-honor .index-honor-swiper-container {
    margin-bottom: 49px;
  }
  .index-honor {
    padding-bottom: 32px;
    margin-top: 25px;
  }
}
